Results 1 to 3 of 3

Thread: can't update with gpk-update-viewer

  1. #1

    Default can't update with gpk-update-viewer

    well although there are updates for my pc , gpk-update-viewer doesn't find them. Anybody knows why this is happening?

  2. #2
    Join Date
    Jan 2008
    Location
    U.K East Anglia
    Posts
    2,581

    Default Re: can't update with gpk-update-viewer

    Use YaST to update, works every time

    Andy
    To be is to do = Immanuel Kant
    To do is to be = Descartes.
    Do be do be do = Frank Sinatra

    SuSE user since 7.0,Linux user since 1994

  3. #3

    Default Re: can't update with gpk-update-viewer

    well that's what i am doing , but i am curious why this applet doesn't work. It was working greatly about a month ago and suddenly stopped.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •